llvm-gcc4.0 support dropped - please update testers

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

llvm-gcc4.0 support dropped - please update testers

Tanya Lattner-2

LLVMers,

LLVM 2.2 will be the final release that llvm-gcc4.0 is supported. Support
has already been dropped in mainline (ie. patches to llvm-gcc4.2 are no
longer being back ported).

For those running a nightly tester, please upgrade to llvm-gcc4.2.

If you have questions, please direct responses to the list.

Thanks,
Tanya Lattner
_______________________________________________
LLVM Developers mailing list
[hidden email]         http://llvm.cs.uiuc.edu
http://lists.cs.uiuc.edu/mailman/listinfo/llvmdev